@charset "UTF-8";

/* ▼▼▼ トップ
======================================================*/

 h2.title{
	width: 508px;
}
a.btn.sp{
  display: none!important;
}
#mainVisual{
	width: 100%;
	margin-bottom: -37px;
	position: relative;
	/* z-index: 1; */
}
#mainVisual img{
	width: 100%;
}
#mainVisual .slick-slide{
  z-index: 1;
}
.mv_slider.slick-dotted.slick-slider{
  margin: 0;
}
.mv_slider .slick-slide,
.mv_slider .slick-slide div,
.mv_slider .slick-slide li,
.mv_slider .slick-slide img{
  vertical-align: middle;
}
.slider.slick-initialized{
	display: block;
}
/* dotsカスタム */
.slick-dots{
	bottom: -35px!important;
}
	.slick-dots li button {
		border: 0;
		background: transparent;
		display: block;
		height: 10px;
		width: 10px;
		outline: none;
		line-height: 0px;
		font-size: 0px;
		color: transparent;
		padding: 10px;
		cursor: pointer;
		position: relative;
	}
	.slick-dots li button:before {
		position: absolute;
		top: 0;
		left: 0;
		content: "";
		font-size: 0!important;
		opacity: 1!important;
		border: 1px solid #4A4949;
		border-radius: 50%;
		width: 10px!important;
		height: 10px!important;
		line-height: 10px!important;
		text-align: center;
		-webkit-font-smoothing: antialiased;
	}
	.slick-dots li.slick-active button:before{
		content: "";
		background: #4A4949;
		border: 1px solid #4A4949;
	}

#mainVisual .slick-dots{
  bottom: -15px !important;
  z-index: 10;
}



#midokoro_area{
	position: relative;
	margin-bottom: -75px;
	padding: 80px 0 218px;
	background: url(../img/top/item_mido01.png) no-repeat bottom 18px left 220px/122px,url(../img/top/bg_mido_bottom.png) no-repeat center bottom/100%,url(../img/top/bg_mido_pc.png) no-repeat center top 132px/1463px,linear-gradient(rgba(255,237,178,0.3),rgba(255,237,178,0.3)),url(../img/bg_01.jpg) repeat center center/700px;
	border-radius: 50% 50% 50% 50% / 37px 37px 75px 75px;
	z-index: 2;
}
#midokoro_area::before{
  /* content: ''; */
  width: 960px;
  height: 172px;
  background: url(../img/top/item_mv_pc.png) no-repeat left top/100%;
  position: absolute;
  right: calc(50% - 440px);
  top: -110px;
  z-index: 10;
}
#midokoro_area .container{
	position: relative;
}
#midokoro_area .container::before{
	content: '';
	display: block;
	width: 362px;
	height: 160px;
	background: url(../img/top/item_mido02.png) no-repeat bottom right/contain;
	position: absolute;
	bottom: -218px;
	left: 53.3vw;
}
#midokoro_area h2.title{
	margin-bottom: 30px;
}
.mido_list li:not(:last-child){
	margin-bottom: 100px;
}
.mido_list .txt_wrap .title_point{
  margin-bottom: 10px;
  color: #007965;
  font-size: 32px;
}

.mido_list li:nth-child(1) .txt_wrap{
  min-height: 120px;
  padding-left: 140px;
  background: url(../img/top/title_pnt01.png) no-repeat left top/119px;
}

.mido_list li:not(:nth-child(1)) .txt_wrap .title_point{
  min-height: 120px;
  padding: 10px 0 0 140px;
  margin-bottom: 20px;
}
.mido_list li:nth-child(2) .txt_wrap .title_point{
  background: url(../img/top/title_pnt02.png) no-repeat left top/119px;
}
.mido_list li:nth-child(3) .txt_wrap .title_point{
  background: url(../img/top/title_pnt03.png) no-repeat left top/119px;
}
.mido_list li:not(:nth-child(1)) .txt_wrap a{
  margin: 0 auto 0 0;
}
.mido_list .txt_wrap p{
	font-weight: 600;
  margin-bottom: 24px;
}
.mido_flex{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}
.mido_flex.mido_flex_rr{
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.mido_flex .txt_wrap{
	-webkit-flex: 0 0 54.5%;
	-ms-flex: 0 0 54.5%;
	flex: 0 0 54.5%;
	width: 54.5%;
	max-width: 54.5%;
}
.mido_flex .img_wrap{
	-webkit-flex: 0 0 43.5%;
	-ms-flex: 0 0 43.5%;
	flex: 0 0 43.5%;
	width: 43.5%;
	max-width: 43.5%;
}
/* 運賃・アクセス・時刻表 */
#info_area{
	padding: 145px 0 110px;
	background: url(../img/bg_02.png) repeat center center/136px,linear-gradient(rgba(255,204,41,0.7),rgba(255,204,41,0.7)),url(../img/bg_01.jpg) repeat center center/700px;
	position: relative;
	z-index: 1;
}
#info_area h2.title{
	margin-bottom: 60px;
}
.white_wrap.price_wrap{
	margin-bottom: 80px;
  position: relative;
}
.white_wrap.price_wrap::before{
  content: '';
  width: 219px;
  height: 104px;
  background: url(../img/top/img_price_item.png) no-repeat center center/contain;
  position: absolute;
  right: -15px;
  top: -27px;
}
.white_wrap.access_wrap{
  margin-bottom: 20px;
}
.white_wrap.price_wrap .title_white{
	width: 225px;
}
.white_wrap.access_wrap .title_white{
	width: 340px;
}
.white_wrap .txt_wrap{
	margin-bottom: 40px;
}
.white_wrap .price_table{
  width: 575px;
  max-width: 100%;
  margin: 0 auto 35px;
}
.white_wrap .price_table p{
  padding: 5px 0;
  font-size: 13px;
}
.sq_list li{
	padding-left: 20px;
	position: relative;
}
.sq_list li::before{
	content: '';
	width: 12px;
	height: 12px;
	background: #007965;
	position: absolute;
	top: 7px;
	left: 0;
}
.group_wrap{
	margin-bottom: 30px;
	background: #FFF7BE;
	position: relative;
}
.group_wrap .group_around{
	padding: 35px 40px 40px;
	position: relative;
}
.group_wrap::before,
.group_wrap::after,
.group_wrap .group_around::before,
.group_wrap .group_around::after{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px;
	position: absolute;
}
.group_wrap::before,
.group_wrap::after{
	top: 0;
}
.group_wrap .group_around::before,
.group_wrap .group_around::after{
	bottom: 0;
}
.group_wrap::before,
.group_wrap .group_around::before{
	left: 0;
}
.group_wrap::after,
.group_wrap .group_around::after{
	right: 0;
}
.group_wrap::before{
	border-color: #FFF transparent transparent #FFF;
}
.group_wrap::after{
	border-color: #FFF #FFF transparent transparent;
}
.group_wrap .group_around::before{
	border-color: transparent transparent #FFF #FFF;
}
.group_wrap .group_around::after{
	border-color: transparent #FFF #FFF transparent;
}
.title_group{
	max-width: 775px;
	margin: 0 auto 30px;
}
.group_inner{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}
.group_inner .group_txt,.group_inner .group_table{
	-webkit-flex: 0 0 47%;
	-ms-flex: 0 0 47%;
	flex: 0 0 47%;
	width: 47%;
	max-width: 47%;
}
.group_inner .group_txt p{
	margin-bottom: 25px;
}
.group_inner .group_txt dl{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	width: 100%;
	height: 44px;
	border-radius: 22px;
	background: #FFF;
}
.group_inner .group_txt dt{
	margin-right: 8px;
	font-size: 14px;
	font-weight: 600;
}
.group_inner .group_txt dd{
	padding-left: 16px;
	background: url(../img/top/icon_tel.png) no-repeat left center/13px;
	color: #007965;
	font-size: 18px;
	font-weight: 600;
}
.ticket_wrap a{
	display: block;
}

.access_inner{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	margin-bottom: 35px;
}
.access_inner .img_wrap{
	-webkit-flex: 0 0 61.1%;
	-ms-flex: 0 0 61.1%;
	flex: 0 0 61.1%;
	width: 61.1%;
	max-width: 61.1%;
}
.access_inner .txt_wrap{
	-webkit-flex: 0 0 35.8%;
	-ms-flex: 0 0 35.8%;
	flex: 0 0 35.8%;
	width: 35.8%;
	max-width: 35.8%;
}
.access_read{
	margin-bottom: 15px;
	color: #007965;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}
/* 近隣施設 */
#facility_area{
	padding: 50px 0 0;
	position: relative;
	background: url(../img/top/bg_facility_pc.png) no-repeat center top/1392px,#7EC49C;
	z-index: 2;
}
#facility_area::before,#facility_area::after{
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
}
#facility_area::before{
	height: 110px;
	background: url(../img/top/bg_facility_cloud_pc.png) no-repeat center top/1345px,url(../img/top/bg_facility_t.png) no-repeat center bottom/100% 100%;
	top: -110px;
}
#facility_area::after{
	height: 227px;
	background: url(../img/top/bg_facility_b.png) no-repeat center bottom/100% 100%;
	bottom: -227px;
}
.facility_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
  position: relative;
  z-index: 3;
}
.facility_list li{
	-webkit-flex: 0 0 31.7%;
	-ms-flex: 0 0 31.7%;
	flex: 0 0 31.7%;
	width: 31.7%;
	max-width: 31.7%;
	background: #FFF;
  box-shadow: 5px 5px 0 rgba(0,0,0,0.16);
	position: relative;
}
.facility_list li::before{
	content: '';
	width: 24px;
	height: 24px;
	background: url(../img/icon_pin.png) no-repeat center center/contain;
	position: absolute;
	top: -8px;
	left: calc(50% - 12px);
}
.facility_list li .list_inner{
	padding: 20px;
}
.facility_list li .img_wrap{
	margin-bottom: 20px;
}
.facility_list li .img_wrap img{
	border-radius: 10px;
}
.facility_list li h3{
	margin-bottom: 5px;
	color: #F58634;
	font-size: 20px;
	line-height: 1.4;
}
.facility_list li p{
	font-size: 14px;
}

/* 景色 */
#view_area{
  /* padding: 50px 0 227px; */
	padding: 0 0 227px;
	background: url(../img/top/bg_view_pc.png) no-repeat center top 100px/1380px,#9DDBB7;
  overflow: hidden;
}
#view_area h2.title_view{
	width: 100%;
	max-width: 578px;
  margin-bottom: -70px;
	position: relative;
	z-index: 5;
}
#view_area h2.title_view::before{
	content: '';
	width: 169px;
	height: 124px;
	background: url(../img/top/title_veiw_item.png) no-repeat center center/contain;
	position: absolute;
	left: -60px;
	bottom: -40px;
}
#view_slider .slick-track li{
	padding: 0 20px 30px;
	position: relative;
}
#view_slider li img{
	width: 100%;
	border-radius: 75px;
}
#view_slider .slick-track li p.view_slide_name{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-content: center;
	-ms-align-items: center;
	align-items: center;
	width: 56%;
	max-width: 390px;
	height: 75px;
	color: #007965;
	font-size: 25px;
	font-weight: 600;
	position: absolute;
	right: 24px;
	bottom: 0;
}
#view_slider li p.view_slide_name::before,
#view_slider li p.view_slide_name::after{
	content: '';
	width: 100%;
	height: 100%;
	border-radius: 38px;
	position: absolute;
}
#view_slider li p.view_slide_name::before{
	border: #007965 3px solid;
	top: 0;
	left: 0;
	z-index: 3;
	box-sizing: border-box;
}
#view_slider li p.view_slide_name::after{
	background: #FFF;
	right: -4px;
	bottom: -4px;
	z-index: 2;
}
#view_slider li p.view_slide_name span{
	z-index: 3;
}
/* ▼ スライダー
----------------------------------------*/
#view_slider {
	width: 100%;
	max-width: 1040px;
	margin: 40px auto;
	position: relative;
}
#view_slider .slick-list{
	overflow: visible;
}
#view_slider .slick-dots li button:before{
	background: #FFF;
	border: 1px solid #FFF;
}
#view_slider .slick-dots li.slick-active button:before{
	background: #F58634;
	border: 1px solid #FFF;
}


/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (min-width: 769px) {

}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

	/* ▼ スライダー
	----------------------------------------*/

  h2.title{
  	width: 300px;
    max-width: 100%;
  }
  a.btn.pc{
    display: none!important;
  }
  a.btn.sp{
    display: -webkit-flex !important;
    display: -ms-flex !important;
    display: flex !important;
  }
  #mainVisual{
  	width: 100%;
  	margin-bottom: -27px;
  	position: relative;
  }

  #midokoro_area{
  	margin-bottom: -27px;
  	padding: 60px 0 100px;
  	background: url(../img/top/item_mido01.png) no-repeat bottom 10px left/90px,url(../img/top/bg_mido_bottom.png) no-repeat center bottom/100%,url(../img/top/bg_mido_sp.png) no-repeat center top 20px/460px,linear-gradient(rgba(255,237,178,0.3),rgba(255,237,178,0.3)),url(../img/bg_01.jpg) repeat center center/700px;
  	border-radius: 50% 50% 50% 50% / 27px 27px 27px 27px;
  }
  #midokoro_area::before{
    width: 78.2vw;
    height: 20vw;
    background: url(../img/top/item_mv_sp.png) no-repeat left top/100%;
    right: 10.9vw;
    top: -10vw;
  }
  #midokoro_area .container::before{
  	content: '';
  	display: block;
  	width: 138px;
  	height: 61px;
  	bottom: -100px;
  	left: auto;
    right: 10px;
  }

  #midokoro_area h2.title{
  	margin-bottom: 10px;
  }
  .mido_list li:not(:last-child){
  	margin-bottom: 60px;
  }
  .mido_list .txt_wrap{
    margin-bottom: 40px;
  }
  .mido_list .txt_wrap .title_point{
    color: #007965;
    font-size: 20px;
  }

  .mido_list li:nth-child(1) .txt_wrap{
    min-height: 0;
    padding-left: 0;
    background: url(../img/top/title_pnt01.png) no-repeat left top/55px;
  }
  .mido_list li:nth-child(1) .txt_wrap .title_point,
  .mido_list li:not(:nth-child(1)) .txt_wrap .title_point{
    min-height: 55px;
    margin-bottom: 10px;
  }
  .mido_list li:nth-child(1) .txt_wrap .title_point{
    padding: 10px 0 0 70px;
    background: url(../img/top/title_pnt01.png) no-repeat left top/55px;
  }
  .mido_list li:not(:nth-child(1)) .txt_wrap .title_point{
    padding: 0 0 0 70px;
    line-height: 1.4;
  }
  .mido_list li:nth-child(2) .txt_wrap .title_point{
    background: url(../img/top/title_pnt02.png) no-repeat left top/55px;
  }
  .mido_list li:nth-child(3) .txt_wrap .title_point{
    background: url(../img/top/title_pnt03.png) no-repeat left top/55px;
  }
  .mido_list li:not(:nth-child(1)) .txt_wrap a{
    margin: 0 auto 0;
  }
  .mido_list .txt_wrap p{
  	font-weight: 600;
    margin-bottom: 24px;
  }
  .mido_list .img_wrap{
    text-align: center;
  }
  .mido_list li:nth-child(1) .img_wrap{
    margin-bottom: 15px;
    position: relative;
  }
  .mido_list li:nth-child(1) .img_wrap::before{
    content: '';
    width: 100vw;
    height: 18.7vw;
    background: url(../img/top/img_mido01_item.png) no-repeat center top/contain;
    position: absolute;
    top: -20px;
    left: -20px;
  }
  .mido_list li:nth-child(1) .img_wrap img{
    width: 247px;
  }
  .mido_list li:nth-child(3) .img_wrap img{
    width: 255px;
  }
  .mido_flex{
  	display: block;
  }
  .mido_flex .txt_wrap,
  .mido_flex .img_wrap{
  	-webkit-flex: 0 0 100%;
  	-ms-flex: 0 0 100%;
  	flex: 0 0 100%;
  	width: 100%;
  	max-width: 100%;
  }
  .mido_flex .img_wrap{
    margin-bottom: 15px;
  }
  /* 運賃・アクセス・時刻表 */
  #info_area{
  	padding: 70px 0 70px;
  	background: url(../img/bg_02.png) repeat center center/136px,linear-gradient(rgba(255,204,41,0.7),rgba(255,204,41,0.7)),url(../img/bg_01.jpg) repeat center center/700px;
  	position: relative;
  	z-index: 1;
  }
  #info_area h2.title{
  	margin-bottom: 60px;
  }
  .white_wrap.price_wrap{
    padding-top: 50px;
  	margin-bottom: 40px;
  }
  .white_wrap.price_wrap::before{
    content: '';
    width: 97px;
    height: 46px;
    position: absolute;
    right: -10px;
    top: -20px;
  }
  .white_wrap.price_wrap .title_white{
  	width: 122px;
  }
  .white_wrap.access_wrap .title_white{
  	width: 242px;
  }
  .white_wrap .txt_wrap{
  	margin-bottom: 40px;
  }
  .white_wrap .price_table,
  .white_wrap .img_wrap{
    margin-bottom: 20px;
  }
  .sq_list li:not(:last-child){
    margin-bottom: 1em;
  }
  .group_wrap{
  	margin-bottom: 30px;
  	background: #FFF7BE;
  	position: relative;
  }
  .group_wrap .group_around{
  	padding: 20px 15px 30px;
  	position: relative;
  }
  .group_wrap::before,
  .group_wrap::after,
  .group_wrap .group_around::before,
  .group_wrap .group_around::after{
  	border-width: 15px;
  }
  .group_inner{
  	display: block;
  }
  .group_inner .group_txt,.group_inner .group_table{
  	width: 100%;
  	max-width: 100%;
  }
  .group_inner .group_txt{
    margin-bottom: 20px;
  }
  .group_inner .group_txt p{
  	margin-bottom: 25px;
  }
  .group_inner .group_txt dl{
  	-webkit-flex-wrap: wrap;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
  	height: auto;
    padding: 10px ;
  	border-radius: 23;
  }
  .group_inner .group_txt dt{
  	font-size: 12px;
  }
  .group_inner .group_txt dd{
  	font-size: 16px;
  }

  .access_inner{
  	display: block;
  	margin-bottom: 35px;
  }
  .access_inner .img_wrap,
  .access_inner .txt_wrap{
  	-webkit-flex: 0 0 100%;
  	-ms-flex: 0 0 100%;
  	flex: 0 0 100%;
  	width: 100%;
  	max-width: 100%;
  }
  .access_inner .img_wrap{
    margin-bottom: 20px;
  }
  .access_read{
  	font-size: 16px;
  }
  /* 近隣施設 */
  #facility_area{
  	padding: 50px 0 0;
  	background: url(../img/top/bg_facility_sp.png) no-repeat center top 100px/423px,#7EC49C;
  }
  #facility_area::before{
  	height: 45px;
    background: url(../img/top/bg_facility_cloud_sp.png) no-repeat center top/392px,url(../img/top/bg_facility_t.png) no-repeat center bottom/100% 100%;
  	top: -45px;
  }
  #facility_area::after{
  	height: 75px;
  	bottom: -75px;
  }
  .facility_list{
  	display: block;
    position: relative;
  }
  .facility_list li{
  	width: 100%;
  	max-width: 100%;
  	background: #FFF;
  	position: relative;
  }
  .facility_list li:not(:last-child){
    margin-bottom: 40px;
  }
  .facility_list li .list_inner{
  	padding: 20px;
  }
  .facility_list li .img_wrap{
  	margin-bottom: 10px;
  }
  .facility_list li .img_wrap img{
  	border-radius: 10px;
  }
  .facility_list li p{
  	font-size: 14px;
  }

  /* 景色 */
  #view_area{
    /* padding: 50px 0 75px; */
  	padding: 0 0 75px;
  	background: url(../img/top/bg_view_sp.png) no-repeat center top 100px/370px,#9DDBB7;
  }
  #view_area h2.title_view{
    margin-bottom: -50px;
  	max-width: 310px;
    padding-left: 25px;
    box-sizing: border-box;
  }
  #view_area h2.title_view::before{
  	content: '';
  	width: 77px;
  	height: 56px;
  	left: 0;
  	bottom: -20px;
  }
  #view_slider{
    padding: 0 30px;
  }
  #view_slider .slick-track li{
  	padding: 0 10px 15px;
  	position: relative;
  }
  #view_slider li img{
  	border-radius: 30px;
  }
  #view_slider .slick-track li p.view_slide_name{
  	width: 56%;
  	height: 34px;
  	color: #007965;
  	font-size: 14px;
  	font-weight: 600;
  	right: 24px;
  	bottom: 0;
  }
  #view_slider li p.view_slide_name::before,
  #view_slider li p.view_slide_name::after{
  	border-radius: 17px;
  }
  /* ▼ スライダー
  ----------------------------------------*/
  #view_slider {
  	width: 100%;
  	max-width: 1040px;
  	margin: 40px auto;
  	position: relative;
  }
  /* dotsカスタム */
  .slick-dots{
    left: 0;
  	bottom: -35px!important;
  }
}
